html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 98%;
    vertical-align: baseline;
    background: transparent;
}

body {
    line-height: 1.5;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after, q:before, q:after {
        content: '';
        content: none;
    }

:focus {
    outline: 0;
}

ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

body {
    font-size: 1.05em; /*line-height:1.25em;*/
    background: #d8d8d8;
    color: #555;
}

    body.body-layout.container {
        padding: 0;
        background: #d8d8d8;
    }

.wrapper {
    min-height: 500px !important;
}

.popover {
    padding: 15px;
}

.BodyContent {
    background: #ffffff !important;
}

.navbar-toggler, .component, .BtnclsSignMob {
    display: none;
}

@media (min-width:1199px) {
    body.body-layout.container {
        width: 1000px !important;
    }

    .container {
        max-width: 1000px !important;
    }

    .body-layout {
        padding: 0;
        box-shadow: 0 0 5px #ccc;
        margin-left: auto !important;
        margin-right: auto !important;
    }
}

a {
    color: #4C9CF1;
    text-decoration: none;
}
    /* font-weight:bold; */
    a:hover {
        color: #444;
    }

img {
    width: 100%;
}

.header {
    background: #fff;
    width: 100%;
    height: 126px;
    top: 0;
    left: 0;
    z-index: 100;
    padding: 10px 10px;
}

    .header .logo {
        float: left; /*width:255px;height:89px;*/
    }

.headernav {
    float: right;
    padding: 30px;
    padding-right: 0px;
    padding-bottom: 15px;
}

.headerlog {
    float: right;
    padding-top: 10px;
}
#menu-icon {
    display: hidden;
    width: 40px;
    height: 40px;
    background: #4C8FEC url(../images/menu-icon.png) center;
}

a:hover#menu-icon {
    background-color: #444;
    border-radius: 4px 4px 0 0;
}

ul {
    list-style: none;
}

li {
    display: inline-block;
    float: left;
}

.current {
    color: #2262AD;
}

section {
    max-width: 980px;
    position: relative;
    padding: 20px
}

h1 {
    font-size: 2em;
    color: #B68A35;
    line-height: 1.15em;
    margin: 5px 0;
}

hr {
    color: inherit;
    background-color: currentColor;
    opacity: .25;
    margin-top: .5rem;
    margin-bottom: .7rem;
}

p {
    /*line-height: 1.45em;*/
    margin-bottom: 20px;
}

.login-wz {
    width: 410px;
    background: url(../images/bg-page-titleLG.png) !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}

@media only screen and (max-width:1000px) {
    .header {
        position: inherit;
    }

        .header .logo {
            float: left;
            width: 210px;
            height: 1px;
        }

    .toolbar > .container {
        padding-right: 10%;
        padding-left: 10%;
    }

    .navbar-toggler {
        display: block;
        background-color: #B68A35;
        margin-bottom: 8px;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 0px;
        padding-bottom: 0px;
        height: 33px;
    }

    .PaymentHeader {
        font-size: 20px !important;
    }

    .wrapperCard {
        width: 100% !important;
        height: auto !important;
        margin: 0px 0px !important;
    }

    .checkout {
        width: 100% !important;
        padding: 160px 30px 30px !important;
    }

    .form fieldset.fieldset-expiration {
        width: auto !important;
    }

    .login-wz {
        width: 100% !important;
    }

    .row-main-content {
        width: 100% !important;
    }

    .row-side-content {
        width: 100% !important;
    }

    .lang-icon {
        display: block !important;
        font-size: 16px;
        color: #3d3d3d;
        float: right;
        line-height: 15px !important;
    }

    .BtnclsSignMob {
        display: block !important;
        color: #3d3d3d;
        float: right;
        line-height: 15px !important;
    }

    li.nav-item {
        border-bottom: solid 1px #eee;
        border-right: none !important;
        border-left: none !important;
    }

    .reset-theme {
        font-size: 16px !important;
    }

    .print-icon, .read-text {
        font-size: 16px !important;
        margin: 0px !important;
    }

    .theme-picker {
        height: 16px !important;
        margin: 0px !important;
        margin-top: 3px !important;
    }

        .theme-picker > a {
            width: 16px !important;
            height: 16px !important;
        }

    .component {
        display: block !important;
    }

    .font-size {
        margin: 0px !important;
    }

    #font-plus {
        margin-left: 5px !important;
    }

    .my-lg-0 {
        display: none;
    }

    /*a.reset-theme::before, #font-minus::after, a.lang-icon::before, a.print-icon::before, a.read-text::before, .BtnclsSignMob::before, a.baloontooltip::before {
        content: '|';
        color: #969696;
        padding-left: 4px;
        padding-right: 4px;
        height: 16px !important;
        line-height: 22px;
    }*/

    .username-text {
        display: none;
    }

    #menu-icon {
        display: inline-block;
    }

    .headernav {
        display: none;
    }

        .headernav ul, .headernav:active ul {
            display: none;
            position: absolute;
            padding: 20px;
            background: #fff;
            border: 5px solid #444;
            right: 20px;
            top: 60px;
            width: 50%;
            border-radius: 4px 0 4px 4px;
        }

        .headernav li {
            text-align: center;
            width: 100%;
            padding: 10px 0;
            margin: 0;
        }

        .headernav:hover ul {
            display: block;
        }

    .cn-button > i {
        font-size: 20px;
    }

    .tblNotification, .tblDraft, .tblPending, .tblResend, .tblpendingpayment {
        width: 90% !important;
    }
}

.mainheader { /*height:auto;*/
    background: #ffffff !important;
    height: 50px;
}

.fa-home:before {
    content: "\f015";
}

#confirmOverlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: url(/Style%20Library/assets/fuj-css/images/fancybox_overlay.png);
    z-index: 2147483000;
}

#confirmBox {
    background: #FFFFFF;
    position: fixed;
    left: 50%;
    top: 50%;
    margin: -130px 0 0 -230px;
    border: 1px solid rgba(33, 33, 33, 0.6);
}

    #confirmBox h1,
    #confirmBox p {
        font: 14px "Helvetica Neue",Helvetica,Arial,sans-serif;
        padding: 18px 25px;
        color: #333;
    }

    #confirmBox h1 {
        letter-spacing: 0.3px;
        color: #888;
        display: none;
    }

    #confirmBox p {
        background: none;
        font-size: 16px;
        line-height: 1.4;
        padding-top: 35px;
    }

#confirmButtons {
    padding: 15px 0 25px;
    text-align: center;
}

#confirmBox .button {
    display: inline-block;
    background: url(/Style%20Library/assets/fuj-css/images/buttons.png) no-repeat;
    color: white;
    position: relative;
    height: 33px;
    font: 17px/33px "Helvetica Neue",Helvetica,Arial,sans-serif;
    margin-right: 15px;
    padding: 0 35px 0 40px;
    text-decoration: none;
    border: none;
}

    #confirmBox .button span {
        position: absolute;
        top: 0;
        right: -5px;
        background: url(/Style%20Library/assets/fuj-css/images/buttons.png) no-repeat;
        width: 5px;
        height: 33px
    }

#confirmBox .blue {
    background-position: left top;
    text-shadow: 1px 1px 0 #5889a2;
    color: white !important;
}

    #confirmBox .blue span {
        background-position: -195px 0;
    }

    #confirmBox .blue:hover {
        background-position: left bottom;
    }

        #confirmBox .blue:hover span {
            background-position: -195px bottom;
        }

#confirmBox .gray {
    background-position: -200px top;
    text-shadow: 1px 1px 0 #707070;
}

    #confirmBox .gray span {
        background-position: -395px 0;
    }

    #confirmBox .gray:hover {
        background-position: -200px bottom;
    }

        #confirmBox .gray:hover span {
            background-position: -395px bottom;
        }

.lblEmpEmail {
    margin-right: 10px;
}

form {
    background: #ffffff !important;
}

.form-inline {
    background: transparent !important;
}

.errorlabel {
    color: red;
    text-align: center;
}

.navbar {
    padding: 0px 0px !important;
    position: inherit !important;
}

.navbar-collapse {
    width: 99% !important; /*margin-top:10px !important;*/
}

.button-search {
    height: 30px !important;
    padding: 1px 10px !important;
}

.input-search {
    height: 30px !important;
}

.toolbar {
    color: #565656;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #cdcdcd;
    background-color: #ffffff;
}

.font-size, .font-size:hover {
    float: right;
    font-weight: bold;
    color: #3d3d3d;
    margin: 0 5px;
    font-family: arial;
    text-decoration: none;
}


.theme-picker {
    float: right;
    margin: 0 5px;
}

    .theme-picker > a {
        width: 20px;
        height: 20px;
        display: inline-block;
    }

.reset-theme {
    color: #428bca;
    float: right;
    font-size: 19px;
    line-height: 1px;
}

.print-icon {
    /*margin: 0px 6px;
    font-size: 19px;
    line-height: 1px;*/
    float: right;
    color: #3d3d3d;
}

.baloontooltip {
    color: #3d3d3d;
}

.read-text {
    /*margin: 0px 6px;
    font-size: 19px;
    line-height: 1px;*/
    color: #3d3d3d;
    float: right;
}

.lang-icon {
    display: none;
}

.nav-link1, .nav-link1:hover {
    color: black;
    font-size: 12px;
    color: black;
    text-decoration: none;
}

::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    background: #B68A35;
    border-radius: 10px;
}

    ::-webkit-scrollbar-thumb:hover {
        background: #B68A35;
    }

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #FFFFFF;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

    .sidenav a {
        padding: 8px 8px 8px 32px;
        text-decoration: none;
        font-size: 25px;
        color: #818181;
        display: block;
        transition: 0.3s;
    }

        .sidenav a:hover {
            color: #818181;
            text-decoration-line: none;
        }

    .sidenav .closebtn {
        position: absolute;
        top: 0;
        right: 25px;
        font-size: 36px;
        margin-left: 50px;
    }

@media screen and (max-height:450px) {
    .sidenav {
        padding-top: 15px;
    }

        .sidenav a {
            font-size: 18px;
        }
}

.menuitem li {
    float: right;
    font-size: 17px;
    list-style: none;
    padding-right: 5px;
    padding-left: 10px;
}

.langmenu {
    list-style: none;
    padding-right: 10px !important;
    padding-left: 5px !important;
    display: inline-block;
    border-right: 1px solid #000;
    line-height: 15px;
    margin: 8px 0;
}

    .langmenu a {
        color: #B68A35;
        font-weight: normal;
    }

        .langmenu a:hover {
            text-decoration: none;
        }

.loginmenu, .registermenu, .adv_search {
    list-style: none;
    padding-right: 10px !important;
    padding-left: 5px !important;
    display: inline-block; /*border-right:1px solid #000;*/
    line-height: 15px;
    margin: 8px 0;
}

    .loginmenu a, .registermenu a {
        color: #B68A35;
        font-weight: normal;
    }

        .loginmenu a:hover, .registermenu a:hover {
            text-decoration: none;
        }

ul.breadcrumb {
    padding: 25px 16px;
    list-style: none;
    background-color: transparent !important;
}

    ul.breadcrumb li {
        display: inline;
        font-size: 18px;
        font-size: 13px !important;
    }

        ul.breadcrumb li + li:before {
            padding: 8px;
            color: black;
            content: "/\00a0";
        }

        ul.breadcrumb li a {
            color: #B68A35;
            text-decoration: none;
        }

            ul.breadcrumb li a:hover {
                color: #01447e;
                text-decoration: underline;
            }

div#page-title {
    background-position: center;
    display: table;
    position: static;
    width: 100%;
    margin-bottom: 20px;
    margin-left: 0px;
    margin-right: 0px;
}

.top_search_input {
    background: #ededed;
    border: 1px solid #d8d8d8;
    border-radius: 10px !important;
    font-size: 12px;
    padding: 3px 10px;
    position: relative;
    width: 160px;
}

.menuitem li .top_search_input {
    background: #ededed;
    border: none;
}

li .top_search_btnFP {
    cursor: pointer;
    position: relative;
    display: inline-block;
}

.localizationTitle a, .localizationTitle a:hover {
    color: white;
    text-decoration: none;
}

.row {
    width: 100% !important;
}

.row-main-content {
    width: 70%;
}

.row-side-content {
    width: 30%;
    margin-top: 125px;
}

.footer .container {
    padding: inherit;
}

.footer-top, .footer-middle {
    margin: auto !important;
}

.row-copyright {
    width: 100% !important;
    color: white;
    margin: 0px !important;
    direction: ltr;
}

    .row-copyright p {
        margin-bottom: 0px !important;
    }

.view-mobile-site-hr {
    margin: 0px !important;
}

.registration-wz {
    margin: auto;
    background: url(../images/bg-page-titleRG.png) !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}

.forgotpassword-wz {
    margin: auto;
    background: url(../images/bg-page-titleRG.png) !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}

.navbar-light .navbar-nav .nav-link:hover {
    color: white !important;
}

.top-space {
    margin-top: 50px;
    padding-top: 20px;
}

.border-dotted {
    border-top: 1px dashed #e0e0e0;
}

.row-space {
    padding: 10px;
}

.starRating {
    width: 21px;
    height: 20px;
    cursor: pointer;
    background-repeat: no-repeat;
    display: inline-block;
    float: inherit;
}

.starServiceRating {
    width: 22px;
    height: 25px;
    cursor: pointer;
    background-repeat: no-repeat;
    display: inline-block;
    float: inherit;
}

.filledStars {
    background-image: url('../images/filled-star.png');
}

.emptyStars {
    background-image: url('../images/empty-star.png');
}

.waitingStars {
    background-image: url('../images/filled-star.png');
}

html[dir="rtl"] .emptyStars, html[dir="rtl"] .filledStars, html[dir="rtl"] .waitingStars, html[dir="rtl"] .starRating {
    direction: rtl !important;
}

.rblYesNo td {
    vertical-align: middle;
}

.rblYesNo label {
    margin: 3px;
    display: inline-block;
}

.rblYesNo input {
    min-height: 15px;
    min-width: 20px;
    display: inline-block;
}

.tblVisits td {
    text-align: center;
    vertical-align: middle;
    padding-right: 10px;
}

.Page-rating {
    margin-top: 2px;
    background: #f7f7f7;
    text-align: center;
    padding: 22px;
}

    .Page-rating h4 {
        color: #b28b46;
    }

.row-Pagerating {
    border-top: 1px dashed #B68A35 !important;
    margin-left: 20px !important;
    display: block;
    margin-top: 20px;
    width: 95%;
    position: relative;
    margin-bottom: 15px;
    margin-top: 37px;
    padding-top: 2px !important;
    margin: 20px;
}

.ratelbl {
    width: 100% !important;
}

.ToolkitDiv {
    float: right !important;
    width: 56% !important;
}

.lblErrorDiv {
    color: black;
    padding: 5px;
    background: #fb6344;
    background-clip: content-box;
    fill-opacity: 0.4;
}

.row-Pagerating .btn {
    margin: 15px 8px !important;
}

.row-Pagerating p {
    margin-bottom: 0.1rem !important;
}

.btn-default {
    background-color: #ba9a3a !important;
    border-color: #ba9a3a !important;
    color: white !important;
}

.divPagelastupdate {
    width: 50% !important;
    float: left !important;
    font-size: smaller !important;
}

.divPagehits {
    width: 50% !important;
    float: right !important;
    text-align: end !important;
    font-size: smaller !important;
}

@media only screen and (max-width:640px) {
    .icon-bar {
        display: none;
    }
}

.icon-bar {
    position: fixed;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 999;
}

    .icon-bar a {
        display: block;
        text-align: center;
        padding-top: 10px;
        transition: all 0.3s ease;
        color: white;
        font-size: 20px;
        width: 38px;
        height: 40px;
        margin-bottom: 1px;
        border-bottom:1px solid white;
    }
        .icon-bar a i {
            margin: 1px auto 10px auto !important;
            display: block;
        }
    .icon-bar a:hover {
        /*background-color: #000;*/
    }

.facebook {
    background: #3B5998;
    color: white;
}

.twitter {
    background: #55ACEE;
    color: white;
}

.google {
    background: #dd4b39;
    color: white;
}

.linkedin {
    background: #007bb5;
    color: white;
}

.youtube {
    background: #bb0000;
    color: white;
}

.form-row {
    margin-bottom: 20px;
}

    .form-row div {
        margin-right: 37%;
    }

.cn-button > i {
    padding-bottom: 10px;
}

.raphael-group-16-creditgroup {
    display: none;
}

.serviceBriefContent {
    padding-right: 5px !important;
    padding-left: 5px !important;
    min-width: 20% !important;
}

.media .text-center {
    width: 30% !important;
}

.feesimg, .timeicn {
    width: 53px;
    height: 53px;
    margin: 13px;
}

.media .bg-primary {
    background-color: white !important;
}

.media-body .mediabodyhead {
    font-weight: bold !important;
}

.finaltab {
    background-color: #B68A35 !important;
}

    .finaltab .mediabodyhead {
        color: white !important;
    }

.media-body h5 {
    text-align: center !important;
}

.red {
    color: red;
}

.servBrf {
    padding-right: 15px;
}

.requiredValidation {
    color: red;
    top: 10px;
    left: 5px;
}

#usermenu-button-out a {
    margin-left: 5px;
    margin-right: 5px;
}

}

.table-bordered {
    border: none !important;
    ;
}

.hide-sm {
    visibility: visible !important;
    display: block !important;
}

.hide-large {
    visibility: hidden !important;
    display: none !important;
}

.row.footer-top p {
    text-align: center;
    width: 100%;
}

.instagram {
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.twitterftr {
    background: none !important;
    color: #00aced;
}

.contactus {
    background: none !important;
}

.backgroundcolor {
    background: darkgoldenrod;
}

.backgroundcolorSocialicon {
    background: white;
}

.icon-bar {
    visibility: visible;
}

@media (max-width:1000px) {
    .hide-large {
        visibility: visible !important;
        display: block !important;
    }

    .hide-sm {
        visibility: hidden !important;
        display: none !important;
    }

    .row.footer-bottom, .row.footer-top {
        max-height: 10px;
    }

    .row.footer-first span {
        font-size: 13px;
        margin-right: 13px;
    }

    .row.footer-first {
        text-align: center;
    }

    .footer-first p a {
        margin-right: 10px;
    }

    .footer-middle p {
        padding-top: 20px;
        padding-bottom: 20px;
        margin-bottom: 1px;
        border-bottom: 1px dashed #B68A35;
    }

    .mobFooterlinks {
        font-weight: normal;
        font-size: 13px;
    }

    .hide-large .container {
        padding-right: 0.01px;
        padding-left: 0.01px;
    }

    .row .footer-middle hr {
        margin: 10px 0;
        border-style: dashed;
        border-color: #bfa35b;
    }

    .footer-middle span {
        font-size: 10px;
    }

    .footer-middle a span {
        font-size: 13px;
    }

    .footer-middle p {
        width: 100%;
    }

        .footer-middle p a {
            color: black !important;
        }

    .instagram {
        background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
        -webkit-background-clip: text;
        background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    .twitterftr {
        background: none !important;
        color: #00aced;
    }

    .mobcopyright {
        width: 100%;
    }

    .icon-bar {
        visibility: hidden;
    }

    .service-block2 {
        padding: 0.1px !important;
    }

    .employeeusr-mobile {
        /*visibility: visible !important;*/
        /* display: block !important;*/
        display: none !important;
    }
}

.top_search {
    background: #ededed;
    border-radius: 10px !important;
    font-size: 12px;
    padding: 3px 10px;
    position: relative;
    top: -5px !important;
}

.social-icons li a {
    margin: 0 3px;
}

@media (max-width:600px) {
    .mainheader, .mainheader .toolbar {
        display: none;
        /*display: flex;*/
        height: auto;
    }

    #nav {
        width: 100% !important;
        left: 0px;
        position: inherit !important;
    }
    ul#navigation {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-start;
        align-items: flex-start;
    }
        ul#navigation li {
            width: 100%;
            border-bottom: 1px solid #ffffff;
        }
        ul#navigation li a {
            border-right: none !important;
        }
        
        .uae-logo img {
            width: 100px !important;
            height: 90px !important;
        }


    .mainheader-mob {
        display: block;
        padding: 8px 10px 3px 10px;
        border-bottom: 1px #ddd solid;
        border-top: 1px #ddd solid;
    }
    .navbar-toggler {
        display: inline !important;
    }
    .menuitem {
        display: inline !important;
    }
        .menuitem li {
            padding-left: 2px !important;
            padding-right: 2px !important;
        }
        .personalize_bar {
            width: 100% !important;
        }
    .employeeusr-mobile a {
        margin: 10px;
    }
}

@media only screen and (max-width:640px) {
    .covid19Card .card .qrcode-m {
        width: 100% !important;
        height: 100% !important;
    }
    .covid19Card .card {
       width: 100% !important;
    }

        .covid19Card .card .avatar-m {
            width: 60% !important;
            margin: auto !important;
        }
}